import evdev
import psutil
import pynput
import pyautogui

print("evdev:", evdev.__version__)
print("psutil:", psutil.__version__)
print("pynput:", pynput.__version__)
print("pyautogui:", pyautogui.__version__)
